/** Shopify CDN: Minification failed

Line 647:0 Unexpected "}"
Line 1543:0 Unexpected "{"
Line 1543:1 Expected identifier but found "%"
Line 1547:0 Unexpected "{"
Line 1547:1 Expected identifier but found "%"

**/
/* Hidden CSS */
.templatePage .breadcrumb-wrapper, .page-product .nlx-bottom .product-info .swatch, .page-product #product-image .more-view-image, #related_item span.mini-line, .product-simple-tab .nav li a:before, .product-extended-tab .nav li a:before, .page-product .product-info .detail-deal .wrapper-countdown>div .countdown-section:before, .page-product .product-info .group-wlcp .add-to-compare span, .page-product .product-info .group-wlcp .add-to-wishlist span, .page-product .product-info .author, .page-product .product-info span.share-label, .page-product .product-info .product-action .quantity-product, #quick-shop-popup .modal-dialog .modal-content .modal-body .product-info .quantity-product .quantity, .flaticon-commerce:before, .product-button .add-cart-button, i.fa.fa-bars, li.currency.dropdown-parent.uppercase.currency-block, .currency.currency-block, .header-content .top-cart-holder>.cart-target>.basket .flaticon-shop.big, .currency.currency-block, .main-nav li.dropdown:nth-child(2) span:before {visibility:hidden !important; display:none !important;}

/* Global CSS */
@font-face{ 
	font-family: 'KPOP';
	src: url('brunette-kpop.eot');
	src: url('brunette-kpop.eot?#iefix') format('embedded-opentype'),
	     url('brunette-kpop.woff') format('woff'),
	     url('brunette-kpop.ttf') format('truetype'),
	     url('brunette-kpop.svg#webfont') format('svg');
}
body {
    font-family: "Poppins",Calibri,Verdana,sans-serif;
    color: #010101;
}
.nlx-hide {
  display: none !important;
  visibility: hidden !important;
}
.home-banner .banner-item .text .title {
    font-weight: normal;
    font-family: KPOP, Poppins, calibri, sans-serif;
    text-transform: capitalize;
    font-size: 60px;
    letter-spacing: -1px;
}
a.bannercta {
    color: #ffdce1;
    font-size: 15px;
    border-bottom: 1px solid;
    letter-spacing: 1px;
}
a.bannercta:hover, a.bannercta:focused {
    color: #fafafa;
    border-bottom: 0;
}
.title-wrapper {
    text-align: center;
}
.mini-line {
    width: 60px;
}
.home-banner-style-3 .banner-item-full .text .text-1 {
    text-transform: none;
    font-size: 16px !important;
    font-weight: 600;
    padding: 0 0 18px;
}
.home-banner-style-3 .banner-item-full .text .text-2 {
    font-family: KPOP, Poppins, calibri, sans-serif;
    text-transform: capitalize;
    font-size: 76px !important;
  padding: 0 0 3px;
  font-weight: 500;

}
.home-banner-style-3 .banner-item-full .text .text-3 {
    text-transform: none;
    font-size: 16px !important;
    font-weight: 600;
  padding-bottom: 4.5%;
}
.home-banner-style-3 .banner-item-full .text>span {
    font-weight: 400;
}
/*.home-banner-style-3 .banner-item-full .text .button {
    padding: 5px 50px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #010101;
  border-top: 1px solid #010101 !important;
    border-bottom: 1px solid #010101 !important;
}*/
/*.home-banner-style-3 .banner-item-full .text .button:hover, .home-banner-style-3 .banner-item-full .text .button:focused {
    background: #000000;
  	border-top: 1px solid #000000 !important;
    border-bottom: 1px solid #000000 !important;
  color: #fff;
}*/
.home-banner-style-3 .banner-item-full .text a.button {
    padding: 5px 50px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-top: 1px solid #ffdce1 !important;
    border-bottom: 1px solid #ffdce1 !important;
}
.home-banner-style-3 .banner-item-full .text a.button:hover {
    color: #fff !important;
}







/* Header CSS */
.slideshow-catalog-wrapper {
    border-top: 15px;
    border-bottom: 15px;
    border-color: #ffdce1;
    border-style: solid;
    /* padding: 7px 0; */
    border-right: 0;
    border-left: 0;
  background-color:#ffdce1;
}
.main-nav li:nth-child(2) span:before {
    content: "🔥 ";
}
.fa-angle-down:before {
    content: "\f067";
}
.navigation .navbar .navbar-collapse .main-nav span.expand .fa {
    font-size: 12px;
}
.container-box>div.cation {
    background-color: rgba(231,83,125,1);
}
.container-box>div.heading {
  font-weight: normal;
}
.container-box>div.caption-link .slider-button {
    font-weight: 300;
    letter-spacing: 1px;
}
.header-content .top-cart-holder>.cart-target>.basket {
    border: 0;
}
.mm-block-icons .list-inline {
    border-bottom: 0px solid #3a3a3a;
    background: #010101;
}
.mm-block-icons .list-inline>li {
    border-left: 1px solid transparent;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-size: 13px;
}
.menu-mobile .main-nav>li.li-on-mobile {
    font-size: 38px;
    font-family: KPOP, Poppins, calibri, sans-serif;
    font-weight: 500;
    text-transform: capitalize;
    border-bottom: 0 solid #ececec;
    color: #010101;
    letter-spacing: -.5px;
}
.menu-mobile .main-nav>li.li-on-mobile {
    font-size: 46px;
    text-transform: uppercase;
    font-family: KPOP, "Poppins",Arial,Helvetica,sans-serif;
    text-align: center;
    padding: 10px 0 6px;
    font-weight: 500;
    text-transform: capitalize;
    border-bottom: 0 solid #eaeaea;
    color: #010101;
    letter-spacing: -.5px;
    background: #fafafa;
    margin-bottom: 10%;
}
.menu-mobile .main-nav li a {
    border-bottom: 1px solid transparent;
}
.menu-mobile .main-nav>li.dropdown .dropdown-menu>li>a {
    border-bottom: 1px solid transparent;
    font-family: "Poppins",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: .5px;
    color: #010101;
}
.menu-mobile .main-nav>li>span.expand {
    color: #010101;
}
.menu-mobile .main-nav>li.menu-mobile-open>span.expand i, .menu-mobile .main-nav>li:hover>span.expand i {
    color: #010101;
}
.menu-mobile .main-nav>li>a {
    color: #010101;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Poppins",Arial,Helvetica,sans-serif;
}
.menu-mobile .main-nav .dropdown.menu-mobile-open>.dropdown-menu {
    background: #fff;
}
.menu-mobile .main-nav>li.li-on-mobile span.emoji {
    font-size: 13px;
    padding-left: 5px;
}
.menu-mobile .main-nav>li.li-on-mobile span {
    display: inline-block;
}
.templateCollection .breadcrumb-wrapper.bw-color {
    visibility: hidden;
    height: 25px;
}
.sbw-filter>div .advanced-filters>li>a:hover {
    color: #ffdce1;
}
.menu-mobile .main-nav span.expand i:before {
    font-size: 11px;
    content: "\f067";
}
.menu-mobile .main-nav .menu-mobile-open>span.expand .fa:before {
    content: "\f067";
}
.menu-mobile .main-nav>li.menu-mobile-open>span.expand i:before, .menu-mobile .main-nav>li:hover>span.expand i:before {
    content: "\f067";
}
.header-content .list-customer-left>li>a {
    font-size: 10.5px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.header-content .list-customer-left>li:after {
    background: transparent;
}
.main-nav .dropdown-menu li a {
    border-bottom: 1px solid transparent;
}
.dropdown-menu {
    border: 1px solid transparent;
    -webkit-box-shadow: 0 0px 0px rgba(201,201,201,0.75);
    -ms-transform: 0 0px 0px rgba(201,201,201,0.75);
    -o-transform: 0 0px 0px rgba(201,201,201,0.75);
    box-shadow: 0 0px 0px rgba(201,201,201,0.75);
}
.navigation .navbar .navbar-collapse .main-nav .dropdown-submenu span.expand .fa {
    font-size: 0;
}
.header-content .searchbox .navbar-form {
    border: 1px solid rgba(1, 1, 1, 0.02);
    background: rgba(255, 255, 255, 0.3803921568627451);
    width: 110px;
    visibility: hidden;
}
.navigation .navbar .navbar-collapse .main-nav>li.dropdown>.dropdown-menu {
    border: 1px solid #000;
}
.breadcrumb {
    margin: 12.5px auto;
}

.breadcrumb>li+li:before {
    background: #010101;
    width: 3px;
    height: 3px;
}
.breadcrumb>li.active {
    color: #000000;
    font-weight: 300;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.breadcrumb>li.active span.nlx-activeitem {
    border-bottom: 1px solid;
    padding-bottom: 1px;
}
.breadcrumb>li>a {
    color: #010101;
    font-weight: 300;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 13px;
  	border-bottom: 1px solid transparent;
}
.breadcrumb>li>a:hover, .breadcrumb>li>a:focus {
    color: #000000;
    border-bottom: 1px solid;
}
/* .header-content {
    background: #fbfbfb;
}
.header-container .navigation .navbar .navbar-collapse .main-nav>li>a {
    color: #010101;
}*/
.header-container.header-fixed .navigation .navbar .navbar-collapse .main-nav>li>a {
    color: #fafafa;
}





/* Footer CSS */
.footer-copyright {
    color: #bbb;
    font-size: 12px;
    text-transform: none;
    font-weight: 300;
    letter-spacing: .5px;
}
.footer-copyright a {
    color: #eee;
  font-weight:300;
}
#scroll-to-top a {
    background-color: rgba(255, 220, 225,1);
    border-radius: 50px;
}
#scroll-to-top a:before {
    color: #010101;
}
.footer-copyright .copyright>p {
    color: #fafafa;
}



  
/* Category CSS */
.cata-description, .cata-description a, .cata-description a:hover, .cata-description a:visited, .cata-description a:focused, .cata-description a:active {
    font-size: 8px;
    color: #d4d4d4;
  	font-weight: 300;
}
.cata-description a, .cata-description a:hover, .cata-description a:visited, .cata-description a:focused, .cata-description a:active {
    text-decoration: none;
  	border-bottom: none;
  	font-style: normal;
}
.group-toolbar .filter-of-icon, .group-toolbar .filter-icon {
    padding: 0 34px;
    border: 1px solid #010101;
    background: #010101;
    color: #fafafa;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
    font-size: 11px;
}
.filter-order-form .fof-close, .filter-order-form .fsb-close, .filter-sidebar .fof-close, .filter-sidebar .fsb-close {
    border: 2px solid #010101;
    color: #fafafa;
    background-color: #010101;
}
.filter-order-form, .filter-sidebar {
    background: #010101;
    -webkit-box-shadow: 0 0px 8px rgba(0,0,0,0.75);
    -ms-transform: 0 0px 8px rgba(0,0,0,0.75);
    -o-transform: 0 0px 8px rgba(0,0,0,0.75);
    box-shadow: 0 0px 8px rgba(0,0,0,0.75);
}
.filter-order-form .sb-filter-wrapper .grid-uniform, .filter-sidebar .sb-filter-wrapper .grid-uniform {
    border: 1px solid transparent;
    background: transparent;
    overflow: hidden;
}
.sbw-filter>div .sbf-title {
    color: #ffdce1;
    font-size: 44px;
    font-family: KPOP, Poppins, calibri, sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    border-bottom: 1px solid #010101;
}
.filter-order-form .sb-filter-wrapper .sb-filter .advanced-filters li.advanced-filter a, .filter-sidebar .sb-filter-wrapper .sb-filter .advanced-filters li.advanced-filter a {
    font-weight: 300;
}
.filter-order-form .sb-filter-wrapper .sb-filter .advanced-filters li.advanced-filter a:before, .filter-sidebar .sb-filter-wrapper .sb-filter .advanced-filters li.advanced-filter a:before {
    border: 1px solid #3a3a3a;
}
.sbw-filter>div .advanced-filters>li>a:before {
    border: 1px solid #3a3a3a;
}
.sbw-filter a {
    color: #fafafa;
    letter-spacing: .5px;
}
.sbw-filter>div .advanced-filters>li>a:hover, .sbw-filter>div .advanced-filters>li>a:focused, .sbw-filter>div .advanced-filters>li>a:active {
    color: #fff;
}
.sbw-filter>div .advanced-filters>li>a:hover:before {
    border-color: #ffdce1 !important;
}
.filter-order-form .sb-filter-wrapper .sb-filter .advanced-filters li.advanced-filter.af-color, .filter-sidebar .sb-filter-wrapper .sb-filter .advanced-filters li.advanced-filter.af-color {
    border: 1px solid #101010;
    -webkit-box-shadow: 0 0 0 0 transparent inset;
    -ms-transform: 0 0 0 0 transparent inset;
    -o-transform: 0 0 0 0 transparent inset;
    box-shadow: 0 0 0 0 transparent inset;
    background-color: #010101 !important;
}
.filter-order-form .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter a, .filter-sidebar .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter a {
    padding: 0px 4px;
    height: 25px;
    min-width: 50px;
    line-height: 25px;
    font-size: 10px;
    color: #5d5d5d;
    font-family: Poppins, calibri, sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}
.filter-order-form .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter, .filter-sidebar .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter {
    border: 0 solid #3a3a3a;
    background: rgba(250, 250, 250, 0.03);
}
.product-label>span.label-sale {
    font-size: 12px;
    font-weight: 300;
}
.product-wrapper .product-head .product-button {
    background: rgba(255, 220, 225, 0.3607843137254902);
}
.product-wrapper .product-head .product-button>div a {
    color: #010101;
}
.product-wrapper .product-head .product-button>div a:hover, .product-wrapper .product-head .product-button>div a:focus {
    color: #000000;
}
.quick_shop.quick-shop-button.hidden-sm.hidden-xs {
    color: #010101;
    padding-left: 8px;
}
.quick-shop-button:hover {
    color: #000000;
}
.flaticon-commerce:before {
    content: "\f10a";
}
.flaticon-interface-1:before {
    content: "Quick Shop";
    font-family: Poppins, calibri, sans-serif;
    font-size: 13px !important;
    letter-spacing: .5px;
}
.pagination-holder .pagination>li.active>a, .pagination-holder .pagination>li.active>span {
    color: #e2b9be;
    background: transparent;
    font-weight: 700;
}
.pagination-holder .pagination>li>a, .pagination-holder .pagination>li>span {
    background: none;
    border: 1px solid transparent;
    font-size: 12px;
    color: #010101;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: transparent;
    border-color: transparent;
}
.product-price, .sb-price {
    color: rgba(58, 58, 58, 0.6705882352941176);
    font-size: 11.5px;
    font-weight: 300;
    letter-spacing: .5px;
}
.price-sale {
    font-size: 11.5px;
    font-weight: 600;
    letter-spacing: .5px;
}
.price-compare {
    font-size: 11.5px;
    font-weight: 300;
    letter-spacing: .5px;
}
.product-wrapper .product-content .product-author>a {
    color: rgba(58, 58, 58, 0.6705882352941176);
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 300;
}
.product-wrapper .product-content .product-name {
    font-weight: normal;
    font-size: 11.5px;
    font-family: Poppins, Calibri, sans-serif;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-style: normal;
  line-height: 1.4em;
}
.swatch label {
    border: 1px solid #fff;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-author a {
    color: rgba(58, 58, 58, 0.6705882352941176);
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-author a:hover, #quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-author a:focus {
    color: #000;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-author {
    font-family: "Poppins", Calibri, sans-serif;
    color: rgba(58, 58, 58, 0.6705882352941176);
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 300;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-title a {
    font-weight: 600;
    color: #010101;
    font-size: 15px;
    font-family: Poppins, Calibri, sans-serif;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-style: normal;
    padding-bottom: 0;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-title a:focus, #quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-title a:hover {
    color: #000;
    border-bottom: 1px solid;
    padding-bottom: 0;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-title {
    margin: 0;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-price .price {
    color: rgba(58, 58, 58, 0.6705882352941176);
    font-size: 13px;
    font-weight: 400;
    letter-spacing: .5px;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-price {
    border-bottom: 1px solid transparent;
    color: rgba(58, 58, 58, 0.6705882352941176);
    font-size: 13px;
    font-weight: 400;
    letter-spacing: .5px;
}
#quick-shop-popup .modal-dialog .modal-content .modal-header span:before {
    color: #010101;
    width: 100%;
    line-height: 25px;
    font-size: 12px;
}
#quick-shop-popup .modal-dialog .modal-content .modal-header span {
    top: -9px;
    right: -13px;
    width: 28px;
    height: 28px;
    background-color: #ffdce1;
    font-weight: 400;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info .qs-product-button .btn {
    padding: 0px 14px;
    font-size: 11px;
    font-weight: 300;
    min-width: 228px;
    letter-spacing: 2px;
}
.share-links.social-sharing .list-inline li>a {
    color: #010101;
    border: 1px solid #fff;
}
.share-links.social-sharing .list-inline li>a .fa {
    font-size: 14px;
}
.share-links.social-sharing .list-inline li>a:hover {
    border-color: #fff;
    background: #fff;
    color: #ffdce1;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info .share-links .share-label {
    font-size: 12.5px;
    color: #010101;
    font-weight: 600;
    font-family: "Poppins",calibri,sans-serif;
    text-transform: none;
    width: 50%;
    letter-spacing: .5px;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-price .price-sale {
    font-size: 18px;
    color: #010101;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .5px;
}
#quick-shop-popup .modal-dialog .modal-content .modal-body .product-info #qs-product-price .price-compare {
    font-size: 13px;
    font-weight: 300;
  letter-spacing: .5px;
}
  .pagination-holder .pagination>li:hover>a, .pagination-holder .pagination>li:hover>span {
    color: #e2b9be;
    background: transparent;
}
  .product-wrapper .product-content .product-author>a:hover {
    color: #000000;
}
.product-wrapper .product-content .product-name a, .product-wrapper .product-content .product-name a {
border-bottom: 1px solid transparent;
}
.product-wrapper .product-content .product-name a:focus, .product-wrapper .product-content .product-name a:hover {
    color: #000;
    border-bottom: 1px solid;
}
#scroll-to-top a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    background-color: #ffdce1;
    color: #010101;  
}

#scroll-to-top a:before {
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
}
#scroll-to-top:hover a {
    background-color: rgba(58, 58, 58, 0.2);
    color: #010101;
}
.cata-description {
    line-height: 1.3;
    font-size: 10px;
    font-weight: 300;
    color: rgba(242, 242, 242, .75);
    letter-spacing: .5px;
}






/* Product CSS
.product-SEO {
    line-height: 1.8;
}
.product-SEO a {
    /* border-bottom: 1px solid; */
    /* font-size: 12px; */
    /* font-weight: 300; */
} */
h1, h2, h3, h4, h5, h6 {
    line-height: 1.3em;
    font-family: "Poppins",Calibri,sans-serif;
}
.page-product .tab-content p.nlx_product-desc-seo a:focus, .page-product .tab-content p.nlx_product-desc-seo a:hover, .page-product .tab-content p.nlx_product-desc-seo a, .page-product .tab-content p.nlx_product-desc-seo, p.nlx_product-desc-seo, p.nlx_product-desc-seo a, p.nlx_product-desc-seo a:hover, p.nlx_product-desc-seo a:focus, p.nlx_product-desc-seo a:active {
    color: rgba(238, 238, 238, 0.1) !important;
    font-size: 7px !important;
    line-height: .8 !important;
    text-decoration: none !important;
    font-weight: 300 !important;
    padding: 0 !important;
    margin: -48px 0 -30px 0 !important;
    cursor: default !important;
    opacity: .7 !important;
}
.nlx-page p.seo a, .nlx-page p.seo, .nlx-page p.seo a:hover {
    color: rgba(238, 238, 238, 0.1) !important;
    font-size: 7px !important;
    line-height: .8 !important;
    text-decoration: none !important;
    font-weight: 300 !important;
    padding: 0 !important;
    margin: -48px 0 30px 0 !important;
    cursor: default !important;
    opacity: .7 !important;
}
.page-product .product-info .group-price-sale {
    border-bottom: 1px solid transparent;
    margin: 0;
    padding: 0;
}
.page-product .product-info .sale-detail {
    border: 2px solid #010101;
    color: #ffdde7;
    font-size: 10px;
    /* margin-right: 14px; */
    background: #010101;
    font-weight: 300;
    letter-spacing: 2px;
    text-align: center;
    padding: 0px 20px;
  float: none;
}
.page-product .product-info h1[itemprop="name"] {
    text-align: center;
    margin: 20px 0 15px;
}
.page-product .product-info .product-price .price-compare {
    margin-right: 10px;
    line-height: 30px;
    font-size: 14.5px;
    color: rgba(58, 58, 58, 0.6705882352941176);
    letter-spacing: .5px;
    text-align: center;
    float: none;
}
.page-product .product-info .product-price .price-sale {
    font-size: 14.5px;
    font-weight: 600;
    letter-spacing: .5px;
    float: none;
}
.templateProduct .share-links.social-sharing .list-inline li {
    width: 20px;
    height: 20px;
    padding: 0;
    margin: -2px 3px 15px -2px;
}
.page-product .product-info .action-button {
    text-align: center;
  margin: 0 0 5px;
}
.page-product .product-info .action-button .btn {
    min-width: 40px;
    line-height: 38px;
    width: 75%;
    padding: 0 34px;
    border: 1px solid #010101;
    background: #010101;
    color: #fafafa;
    letter-spacing: 2px;
    font-weight: 300;
    font-size: 11px;
    height: 40px;
}
.btn-default:hover, .btn-default:focus {
    background: #ffdce1 !important;
    color: #010101 !important;
    border-color: #ffdce1 !important;
}
.page-product .product-info .group-wlcp .add-to-compare, .page-product .product-info .group-wlcp .add-to-wishlist {
    float: none;
    padding: 0 34px !important;
    margin: 0 auto;
    line-height: 38px;
    border: 1px solid rgba(1, 1, 1, 0.4);
    width: 75%;
    height: 40px;
    min-width: 40px;
    color: #000000;
    font-size: 11px;
    font-family: "Poppins", Calibri, sans-serif;
    letter-spacing: 2px;
    font-weight: 300;
    margin-right: 0 !important;
    text-transform: uppercase;
}
.page-product .product-info .group-wlcp {
    text-align: center;
}
.page-product .product-info .group-wlcp .add-to-compare:hover, .page-product .product-info .group-wlcp .add-to-wishlist:hover {
    color: #000;
}
.page-product #product-image .more-view-image #gallery-image.owl-carousel {
    padding: 0;
}
.page-product #product-image .more-view-image #gallery-image .owl-controls .owl-nav>div {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
    -ms-transform: 0 0px 0px rgba(0,0,0,0);
    -o-transform: 0 0px 0px rgba(0,0,0,0);
    box-shadow: 0 0px 0px rgba(0,0,0,0);
}
.owl-theme .owl-controls .owl-nav>div {
    background: transparent;
}
.owl-theme .owl-controls .owl-nav>div span:before {
    color: #000;
}
.image-sale-detail {
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 2px;
}
.page-product .product-info {
    text-align: center;
    border: 1px solid #010101;
    padding: 15px;
}
.page-product .product-info .product-price {
    text-align: center;
    float: none;
  	margin: 0 auto;
}
.page-product .product-info .product-price .price {
    margin-right: 0;
    line-height: 30px;
    font-size: 14.5px;
    color: rgba(58, 58, 58, 0.6705882352941176);
    letter-spacing: .5px;
    text-align: center;
    float: none;
}
.page-product .product-info .short-description {
    width: 75%;
    padding: 0 0 18px;
    line-height: 1.8;
    color: #010101;
    text-align: left;
    font-size: 14px;
    letter-spacing: .5px;
    margin: 20px auto 0 auto;
}
.page-product .product-info .custom-filed {
    padding: 0 0 18px;
    line-height: 1.8;
    color: #010101;
    text-align: left;
    font-size: 14px;
    letter-spacing: .5px;
    font-weight: bold;
    width: 75%;
    margin: 0 auto 35px auto;
}
.page-product .product-info .custom-filed a {
    border-bottom: 1px solid transparent;
    font-weight: bold;
}
.page-product .product-info .custom-filed a:hover, .page-product .product-info .custom-filed a:focus {
  border-bottom: 1px solid;
  color: #000;
}
.page-product .product-info #stock>span {
    text-align: center;
    font-weight: 400;
    color: #010101;
    font-size: 12px;
}
.page-product .product-info #stock {
    text-transform: none;
    margin: 28px 0 0;
}
.page-product .product-info .detail-deal {
    text-align: center;
    border-top: 1px solid #ececec;
    padding-top: 20px;
    margin-top: 30px;
}
.page-product .product-info .detail-deal .deal-text {
    font-weight: 400;
    padding: 13px 0;
    color: #000000;
    font-size: 12px;
    letter-spacing: .5px;
}
.page-product .product-info .detail-deal .wrapper-countdown>div .countdown-amount {
    font-size: 2em;
    letter-spacing: .5px;
}
.page-product .product-info .detail-deal .wrapper-countdown>div .countdown-period {
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
}
.zoomLens {
    border: 3px solid #010101 !important;
}

.product-simple-tab:before, .product-extended-tab:before {
    background: transparent;
}
.product-simple-tab .nav li.active a, .product-extended-tab .nav li.active a {
    color: #010101;
    border-bottom: 1px solid;
}
.product-simple-tab .nav li a:hover, .product-simple-tab .nav li a:focus, .product-extended-tab .nav li a:hover, .product-extended-tab .nav li a:focus {
    border: none;
    background: none;
    color: #010101;
    border-bottom: 1px solid;
}
.product-simple-tab .nav li a, .product-extended-tab .nav li a {
    line-height: 24px;
    margin: 0 20px;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-bottom: 1px solid transparent;
}

.page-product .tab-content {
    padding: 40px 0 0;
}
.page-product .tab-content p, .page-product .tab-content p a, .page-product .tab-content p span {
    margin: 0 0 10px;
    padding: 0 0 18px;
    line-height: 1.8;
    color: #010101;
    text-align: left;
    font-size: 14px;
    letter-spacing: .5px;
  border-bottom: 1px solid transparent;
}
.page-product .tab-content p a:hover, .page-product .tab-content p a:focus {
  border-bottom: 1px solid;
}
.product-simple-tab, .product-extended-tab {
    margin: 20px auto 0;
    padding-top: 0;
    /* border-bottom: 1px solid #ececec; */
    padding-bottom: 28px;
}
.page-product #related_item {
    margin: 0 auto 40px;
}
.title-wrapper h3 {
    font-weight: 700;
    font-size: 24px;
    margin: 0 auto 10px;
    text-transform: none;
}
.page-product .tab-content #tabs-4 p {
    text-align: center;
  letter-spacing: .5px;
}
.title-wrapper>span {
    font-weight: 400;
    color: #010101;
    font-size: 12px;
  margin-bottom: 5px;
  letter-spacing: .5px;
}
span.nlx-coupon {
  color: #f60aef;
  font-weight: bold;
}
/* #DiscoveryBlock {
    margin: 0 auto 40px;
}*/
.product-simple-tab img {
    max-width: 600px;
}
.page-product .product-info.nlx-bottom {
    margin: 0 auto;
    float: none;
}
.product.nlx-bottom {
    margin: 24.5px auto 30px auto;
    float: none;
    padding-bottom: 62px;
}
.page-product .nlx-bottom .product-info .custom-filed {
    font-weight: 400;
}
.tab-content .tab-pane ul li {
    padding: 0;
    margin: 0;
    line-height: 1.8;
    color: #010101;
    text-align: left;
    font-size: 14px;
    letter-spacing: .5px;
    border-bottom: 1px solid transparent;
}
.owl-theme .owl-controls .owl-nav>div:hover {
    background: transparent;
}
.product-wrapper .product-content .swatch .swatch-element label {
    display: block;
    width: 8px !important;
    height: 8px !important;
    line-height: 8px !important;
    min-width: 8px !important;
}
.swatch input:checked+label {
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0,0,0,0);
}
.swatch label {
    border: 1px solid #ececec;
    background-color: rgba(58, 58, 58, 0.31);
}
.page-product .product-info .custom-filed a.kmfgclink {
    border-bottom: 1px solid;
}
.page-product .product-info .custom-filed a.kmfgclink:hover, .page-product .product-info .custom-filed a.kmfgclink:focus {
    border-bottom: 1px solid transparent;
}
.page-product .product-info .swatch .header {
    width: 100% !important;
    text-align: left;
}
.page-product .product-info .swatch {
    margin: 0 auto;
    width: 75%;
    padding: 0 0 18px;
}










/* Page CSS */
.page-contact p a {
  font-weight: bold;
  border-bottom: 1px solid transparent;
}
.page-contact p a:hover, .page-contact p a:focus {
  border-bottom: 1px solid;
  color: #000;
}
.templatePage .page-content a {
  font-weight: bold;
  border-bottom: 1px solid transparent;
  color: #010101;
}
div.contact-form .caption {
    text-align: left;
}
.templatePage .page-content a:hover, .templatePage .page-content a:focus, .templatePage .page-content .text-link:hover, .templatePage .page-content .text-link:focus {
  border-bottom: 1px solid;
  color: #000;
}
.templatePage h1.page-heading {
    margin: 0;
    padding: 0;
    visibility: hidden;
}
.templatePage .page-content li, .templatePage .page-content li a {
    line-height: 1.8;
    color: #010101;
    text-align: left;
    font-size: 14px;
    letter-spacing: .5px;
    border-bottom: 1px solid transparent;
    list-style-type: none;
}
.templatePage .page-content li a {
    font-weight: 600;
}
.templatePage .page-content li a:hover, .templatePage .page-content li a:focus {
    color: #000000;
    border-bottom: 1px solid;
}
.templatePage .page-content ol {
    padding-bottom: 32px;
}
p {
    padding: 0 0 18px;
    line-height: 1.8;
    color: #010101;
    text-align: left;
    font-size: 14px;
    letter-spacing: .5px;
    margin: 20px auto 0 auto;
}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
    margin-bottom: 30px;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 24px;
}
.page-content h7 {
    font-size: 13px;
    font-weight: 700;
    color: #010101;
    text-transform: uppercase;
    letter-spacing: 1px;
}
p.statusbutton {
    width: 100%;
    text-align: left;
    height: 40px;
    margin-bottom: 40px !important;
    margin-top: 0 !important;
    padding: 0;
}
.templatePage .page-content .statusbutton a, .templatePage .page-contact .statusbutton a {
    padding: 0 34px;
    border: 1px solid #010101;
    background: #010101;
    color: #fafafa;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
    font-size: 11px;
    float: left;
    margin: 0 72% 10px 0;
    height: 40px;
    line-height: 38px;  
    text-align: center;
}
.templatePage .page-content .statusbutton a:hover, .templatePage .page-content .statusbutton a:focus, .templatePage .page-contact .statusbutton a:hover, .templatePage .page-contact .statusbutton a:focus {
    color: #000;
  background: #ffdce1;
  border: 1px solid #ffdce1;
}
.nlx-page p {
    margin: 20px auto 15px auto;
}
p.nlx-splitter {
    border-bottom: 1px solid #efefef;
    margin-bottom: 40px;
    margin-top: -34px;
}
.block-menu.bm-3 ul li a {
    color: #010101;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 11px;
}
#body-content {
    margin: 0 auto;
}
.templatePage .block-menu.bm-3 {
    border-top: 1px solid #ececec;
} 
.templatePage .page-content ul.bulleted li, .templatePage .page-content ul.bulleted li a {
    list-style-type: disc;
}
.templatePage .page-content ul.bulleted, .templatePage .page-content ul.numerical {
    margin-bottom: 33px;
}
.templatePage .page-content ul.numerical li, .templatePage .page-content ul.numerical li a {
    list-style-type: decimal;
}
.support-details .support-item {
    padding: 30px 0;
}
.nlx-item1, .nlx-item2, .nlx-item3 {
    width: 33.33%;
    float: left;
    text-align: center;
}
.nlx-itemlink p {
    text-align: center;
    float: none;
    display: inline-block;
    margin: 0 auto;
}
.nlx-itemlink p a {
    margin-right: 0;
    color: rgb(58, 58, 58);
    text-align: center;
    font-weight: normal;
    font-size: 11.5px;
    font-family: Poppins, Calibri, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-style: normal;
    line-height: 1em;
    border-bottom: 1px solid rgba(111, 111, 111, 0.8666666666666667);
    width: 100%;
}
.nlx-itemlink p a:hover, .nlx-itemlink p a:focus {
    color: #000;
    border-bottom: 1px solid transparent;
}
.support-details .support-item span.nlx-itemdivider {
    height: 23px;
    display: inline-block;
    float: none;
    padding: 0 5% 18px;
    line-height: 1.8;
    color: #010101;
    text-align: center;
    font-size: 14px;
    margin: 0 auto;
    border-bottom: 1px solid transparent;
}
.nlx-itemtext h1 {
    font-weight: 500;
    text-align: center;
    font-size: 20px;
    margin: 0 0 12px;
    text-transform: none;
    line-height: 1.1em;
    color: #010101;
    font-family: "Poppins",Arial,Helvetica,sans-serif;
}
.support-details .support-item {
    padding: 0;
    margin: 0 auto 30px;
}
.page-contact .banner {
    margin-bottom: 40px;
}
.support-details {
    margin: 40px auto 0;
}
div.contact-form h2, h2.contact-form {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    text-align: left;
}
div.contact-form h2.csinfo {
    font-size: 24px;
}
.map-wrapper {
    border-top: 1px solid #e3e3e3;
    padding-top: 60px;
    margin-top: 30px;
}
/* h2.contact-form {
    margin-bottom: 240px;
    margin-top: -22%;
    text-align: center;
} */
h2.contact-form {
    margin-bottom: 80px;
}
.page-contact .widget-social h5 {
    display: none;
}
.page-contact .widget-social {
    float: left;
}
.page-contact .widget-social i.fab {
    margin-right: 15px;
    background: #ffdce1;
    border-radius: 50px;
    width: 32px;
    height: 32px;
    line-height: 31px;
    font-size: 15px;
    padding: 1px 2px 2px;
    text-align: center;
}
.page-contact .widget-social span {
    padding-right: 20px;display: none;
}
.contact-form i.fas.fa-mobile-alt, .contact-form i.far.fa-envelope {
    font-size: 18px;
    margin-right: 6px;
}
.page-contact ul.widget-social-icons.list-inline>li {
    float: left;
}
.page-contact p.live-chat a {
    background: #010101;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    padding: 10px 34px 9px;
    color: #fafafa;
    text-align: center;
    height: 40px;
    line-height: 38px;
    border-bottom: 1px transparent;
}
.page-contact p.live-chat a:hover, .page-contact p.live-chat a:focus {
    background: #ffdce1;
  	color: #000;
    border-bottom: 1px transparent;
}
.page-contact p.live-chat {
    margin-top: -8px;
}
a.start-button-link {
    width: 100%;
    min-width: 40px;
    line-height: 38px;
    padding: 2px 34px 0 34px;
    color: #fafafa !important;
    letter-spacing: 2px;
    font-weight: 300 !important;
    font-size: 11.49px;
    height: 40px;
    font-family: 'Poppins', Calibri, sans-serif !important;
    -webkit-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    border-top: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0;
    -moz-box-shadow: 0 0 #fff inset, 0 0 #ddd;
    -webkit-box-shadow: 0 0 #fff inset, 0 0 #ddd;
    box-shadow: 0 0 #fff inset, 0 0 #ddd;
    text-transform: uppercase;
    border: 0;
}
.templatePage .page-content a.start-button-link:hover {
    color: #010101 !important;
    border-bottom: 0;
}
p.start-button {
    width: 37%;
    text-align: center;
    padding-bottom: 0;
    margin: 20px auto 0 auto;
    background: #010101;
}
p.start-button:hover, p.start-button:focus {
    background: #ffdce1 !important;
    color: #010101 !important;
    border-color: #ffdce1 !important;
}
.page-product .product-info .product-action .variants-wrapper .selector-wrapper select {
    font-size: 13px;
    color: rgba(58, 58, 58, 0.6705882352941176);
    text-transform: capitalize;
    width: 100%;
    font-weight: 300;
    letter-spacing: .5px;
    text-align: center;
    border: 1px solid rgba(1, 1, 1, .15);
    border-radius: 0;
}
.page-product .product-info .product-action .variants-wrapper .selector-wrapper select:focus {
    -webkit-box-shadow: 0 0 0;
    -ms-transform: 0 0 0;
    -o-transform: 0 0 0;
    box-shadow: 0 0 0;
    outline: none;
    border: 1px solid #010101 !important;
    border-radius: 0;
}
.page-product .product-info .product-action .variants-wrapper .selector-wrapper {
    text-align: left;
    margin: 10px auto 0 auto;
    float: none !important;
    width: 71% !important;
    padding: 0 0 6px !important;
}
:focus {
    outline: -webkit-focus-ring-color auto 0;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 0;
}


















/* Responsive CSS */
@media (max-width: 491px) { 
  p.start-button {
    width: 100%;
}
}

@media (max-width: 767px) {
.header-content .header-logo {
    width: 60%;
    position: relative;
    z-index: 2;
    padding: 0;
}
.templatePage .page-content .statusbutton a, .templatePage .page-contact .statusbutton a {
    min-width: 80%;
    width: auto;
}
  .map-wrapper .contact-form {
    margin-top: 24px;
}
  .page-contact .banner {
    display: none;
}
  .map-wrapper {
    padding-top: 0;
    margin-top: 6px;
}
  .support-details .support-item {
    margin: 0 auto;
}
  .header-logo a img {
    max-width: 80%;
}
h2.contact-form {
    margin-bottom: 30px;
    text-align: center;
}
.nlx-itemtext h1 {
    font-size: 15px;
}
.nlx-item1, .nlx-item2, .nlx-item3 {
    width: 100%;
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
div.contact-form h2, h2.contact-form {
}
}

@media (max-width: 991px) {
.m-close {
    border: 1px solid #010101;
    color: rgba(250, 250, 250, 0.73);
    background-color: #010101;
}
  .block-menu.bm-3 ul li a {
    font-size: 10px;
}
  .map-wrapper .contact-form.nlx-mobile {
    margin-top: 14px;
}
    p.nlx-mobile {
    padding: 0;
}
.navbar-responsive-menu .responsive-menu:after {
    font-size: 0;
    line-height: 0;
    display: none;
}
  .navbar-responsive-menu {
    min-height: 37px;
    width: 50px;
    height: 37px;
    /* background: #fafafa; */
    background: transparent;
}
  .navbar-responsive-menu .bar {
    height: 1px;
    /* background: #010101; */
    background: rgba(255, 255, 255, 0.65);

}
  .header-content .table-row .searchbox {
    display: none;
}
  .header-content {
    padding-bottom: 30px;
    padding-top: 5px;
}
  .page-product .product-info .swatch {
    margin: 0px auto 10px;
    position: relative;
    float: none;
    width: 75%;
}
  .page-product .product-info .swatch .header {
    padding: 0 0 5px 0;
    margin: 0 auto;
    float: none;
    width: 100% !important;
  }
.page-product .product-info .swatch .swatch-element label {
    border: 1px solid #ececec;
    margin: 0px 5px 16px 0;
    min-width: 25px !important;
    height: 25px !important;
    padding: 5px;
    line-height: 25px !important;
    color: #010101;
}  
  .page-product .product-info .custom-filed {
    margin: 25px auto 30px auto;
}
  .page-product .product-info .action-button .btn {
    width: 90%;
    padding: 0 3% 0 4%;
    text-align: center;
}
  .page-product .product-info .group-wlcp .add-to-compare, .page-product .product-info .group-wlcp .add-to-wishlist {
    width: 90%;
}
  .page-product .tab-content p.nlx_product-desc-seo a:focus, .page-product .tab-content p.nlx_product-desc-seo a:hover, .page-product .tab-content p.nlx_product-desc-seo a, .page-product .tab-content p.nlx_product-desc-seo, p.nlx_product-desc-seo, p.nlx_product-desc-seo a, p.nlx_product-desc-seo a:hover, p.nlx_product-desc-seo a:focus, p.nlx_product-desc-seo a:active {
    margin: -48px 0 -75px 0 !important;
}
  .page-product .tab-content {
    padding: 30px 0 0;
}
.product-simple-tab, .product-extended-tab {
    padding-bottom: 20px;
}
.product.nlx-bottom {
    margin: 7.4px auto 0 auto;
}
  .title-wrapper h3 {
    font-size: 22px;
}
  .page-product #related_item .title-wrapper {
    margin: 0 auto 33px;
}
  .page-product #related_item {
    margin: 0 auto 50px;
}
  .tab-content .tab-pane ul {
    padding: 0 0 37px 0;
}
.page-product .tab-content {
    padding: 20px 0 0;
}
  .product-simple-tab .nav li a, .product-extended-tab .nav li a {
    margin: 0 20px 0 0;
}
  .breadcrumb>li+li:before {
    left: 2px;
}
  .breadcrumb>li+li {
    padding: 0 0 0 10px;
}
}


@media (min-width: 1025px) {
.filter-order-form .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter:hover, .filter-sidebar .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter:hover {
    border-color: #ffdce1;
}
.filter-order-form .sb-filter-wrapper .sb-filter .advanced-filters li.advanced-filter.af-color:hover, .filter-sidebar .sb-filter-wrapper .sb-filter .advanced-filters li.advanced-filter.af-color:hover {
    border-color: #ffdce1;
    -webkit-box-shadow: 0 0 0 1px #fafafa inset;
    -ms-transform: 0 0 0 1px #fafafa inset;
    -o-transform: 0 0 0 1px #fafafa inset;
    box-shadow: 0 0 0 1px #fafafa inset;
}
  .filter-order-form .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter:hover, .filter-sidebar .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter:hover {
    border-color: #ffdce1;
}
.filter-order-form .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter:hover a, .filter-sidebar .sb-filter-wrapper .sb-filter.size .advanced-filters li.advanced-filter:hover a {
    background: #ffdce1;
    color: #010101;
}
.owl-theme .owl-controls .owl-nav>div:hover {
    background: transparent;
}
}
@media (min-width: 1200px) {
{% if template != 'index' %}
  .templateCollection .container {
    width: 1400px;
}
{% endif %}
}

